## GnomeDbDataImport GnomeDbDataImport — Data import widget |

## Synopsis

                        GnomeDbDataImport;
                        GnomeDbDataImportClass;
                        GnomeDbDataImportPriv;
    GtkWidget *         gnome_db_data_import_new            (void);
    GdaDataModel *      gnome_db_data_import_get_model      (GnomeDbDataImport *import);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkPaned
                                     +----GtkVPaned
                                           +----GnomeDbDataImport

## Implemented Interfaces

GnomeDbDataImport implements GtkBuildable, GtkOrientable and AtkImplementorIface.

## Description

## Details

### GnomeDbDataImport

    typedef struct _GnomeDbDataImport GnomeDbDataImport;

### GnomeDbDataImportClass

    typedef struct {
    	GtkVPanedClass         parent_class;
    } GnomeDbDataImportClass;

### GnomeDbDataImportPriv

    typedef struct _GnomeDbDataImportPriv GnomeDbDataImportPriv;

### gnome_db_data_import_new ()

    GtkWidget *         gnome_db_data_import_new            (void);

Returns : | the new widget

### gnome_db_data_import_get_model ()

    GdaDataModel *      gnome_db_data_import_get_model      (GnomeDbDataImport *import);

`import` : |
Returns : |